/* ============================================== */
/*  Primary Miller Systems Stylesheet             */
/* ============================================== */

/* H2 links */
#mainColumn h2 a, #mainColumn h2 a:link, #mainColumn h2 a:visited { display: block; width: 100%; text-decoration: none; color: #333333; }
#mainColumn h2 a:hover { background: #D0D8DB; }
#mainColumn h2 a:hover::after {
    content:"More \00bb";
    font-size: 0.6em;
    position: absolute;
    right: 0.5em;
    bottom: 0.25em;
}

/* Header and Logo
----------------------------------------------------------------------------------------------------*/
header { height: 9em; position: relative; background: #000000 url(images/structural/header_lg.png) center top no-repeat;  }
.homepage header { height: auto; }
header .branding-container { position: relative; height: 7em; z-index: 2000; }
.main-logo { position: absolute; bottom: 0; left: 10px; }
.main-logo A { text-decoration: none; }
/* Homepage (Services Blocks)
----------------------------------------------------------------------------------------------------*/
.service-block {margin-bottom: 2em;}
.service-block H3 { position: relative;    padding-left: 60px; min-height: 50px; font-size: 20px; line-height: 1.25em; font-weight: normal; margin-bottom: 0.5em; }
.service-block H3 A { color: #333333; }
.service-block IMG { position: absolute; left: 0; top: 0; }
    
/* Super Simple Slideshow
----------------------------------------------------------------------------------------------------*/
/*** Currently not in use
#slideshow { position:relative; height:150px; }
#slideshow LI { position:absolute; top:0; left:0; z-index:8; list-style: none; margin: 0; padding: 0; }
#slideshow LI.active { z-index:10; }
#slideshow LI.last-active { z-index:9; } ***/

/* Special Lists
----------------------------------------------------------------------------------------------------*/
/* list-with-citation expects no image */
.list-with-citation { margin: 0.5em 0; padding: 0; }
.list-with-citation li { position: relative; margin: 0; padding: 0; list-style: none; margin-bottom: 0.5em; }
.list-with-citation li:hover { /*background: #D0D8DB;*/ }
.list-with-citation li small { display: block; }
/* list-with-image expects an single 50x50px image */
.list-with-image { margin: 0.5em 0; padding: 0; }
.list-with-image li { position: relative; margin: 0; padding: 0; list-style: none; margin-bottom: 0.5em; padding-left: 60px; min-height: 55px; }
.list-with-image li:hover { /*background: #D0D8DB;*/ }
.list-with-image li IMG { position: absolute; top: 0; left: 0; }
aside .list-with-image li IMG { width: 50px; }
/* list-with-logo expects an single 100x50px image */
.list-with-logo { margin: 0.5em 0; padding: 0; }
.list-with-logo li { position: relative; margin: 0; padding: 0; list-style: none; margin-bottom: 0.5em; padding-left: 110px; min-height: 55px; }
.list-with-logo li:hover { /*background: #D0D8DB;*/ }
.list-with-logo li IMG { position: absolute; top: 0; left: 0; }
aside .list-with-logo li IMG { width: 100px; }
/* list-with-photo expects an single 200x100px image */
.list-with-photo { margin: 0.5em 0; padding: 0; }
.list-with-photo li { position: relative; margin: 0; padding: 0; list-style: none; margin-bottom: 1em; padding-left: 220px; min-height: 120px; }
.list-with-photo li:hover { /*background: #D0D8DB;*/ }
.list-with-photo li IMG { position: absolute; top: 0; left: 0; }
aside .list-with-photo li IMG { width: 200px; }
/*.list-with-photo .teaser { display: none; }*/
.no-image li IMG { display: none; }

/* OTHER (I do not want to have an "Other" bucket...everything belongs somewhere)
----------------------------------------------------------------------------------------------------*/
.hide {display: none;}

#main-statement { font-size: 123.1%; color: #333333; margin-bottom: 2em; }
#main-statement TABLE { margin: 1.5em 0px 3em; }
#main-statement .follow-small { font-size: 14px; line-height: 15px; height: 15px; margin: 0; padding: 0; }
.center { text-align: center;  }
.btn_cta:active { position: relative; top: 1px; left: 2px; }
HR { margin: 2em 0!important; }

/* Split Lists */
.splitList.split LI:nth-child(odd) { float: left; width: 45%; }
.splitList.split LI:nth-child(even) { float: right; width: 45%; }
    

/* Sections
----------------------------------------------------------------------------------------------------*/
section { margin-bottom: 3em; }
/* Asides
----------------------------------------------------------------------------------------------------*/
aside { margin-bottom: 3em; }
aside H3, 
H3.section-header { background: #333333; margin-bottom: 0; font-size: 100%; text-align: center; font-weight: normal; line-height: 1em; color: #ffffff; padding: 0.5em;}
aside.noheader H3 { background: none; color: #333333; text-align: left; padding: 0 0 0.5em 0; font-size: 123.1%; }
aside .section-subheader {text-align: center; background: #D0D8DB; font-size: 77%; line-height: 1em; padding: 0.3em;}
aside.hideBlock { display:none; }

.more-block { text-align: center; background: #D0D8DB; border: 1px dashed #7E3E97; font-size: 85%; line-height: 1em; padding: 0.5em; }
.nomargin { margin: 0; }

/* Quote */    
aside.quote blockquote { margin: 0; padding: 1em; background: #333333; color: #ffffff; 
    -moz-border-radius: 1em;
    -o-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
}
aside.quote citation,
aside.quote .citation { display: inline-block; position: relative; left: 1em; max-width: 50%; background: transparent url(images/structural/quote_stem.png) right top no-repeat; padding: 1em 70px 0 0; line-height: 1.4em; }
aside.quote .citation.cit_details { background: none; padding-top: 0; padding-right: 3em; max-width: 100%; margin-top: -0.1em;}



/* Grid Items (Awards, Portfolio Thumbs, Etc. ) */
.gridLayout { position: relative; zoom: 1;}
.gridLayout.shiftUp { top: -1em; }
.gridLayout.padBottom { padding-bottom: 1em; }
.gridItem {    position: relative;    border: 1px solid #333333; float: left;    margin: 1em 20px 0 0; width: 138px;    }
.gridItem-Link { position:absolute; width:100%; height:100%; top:0; left: 0; z-index: 1; /* fixes overlap error in IE7/8, make sure you have an empty gif */ background-image: url('images/structural/spacer.gif'); }   
.gridItem-Image { height: 138px; text-align: center; overflow: hidden; }
.gridItem-Group { background: transparent url(images/badge_purple.png) no-repeat; color: #FFFFFF; font: 18px/24px "Times New Roman",serif; height: 25px; position: absolute; right: 3px; text-align: center; top: 3px; width: 25px; }
.gridItem-Title { background: #333333; color: #FFFFFF; font-size: 0.8em; height: 1.5em; line-height: 1.5em;    position: absolute; width: 100%; bottom: 0px; overflow: hidden; text-align: center; }
.gridItem-Caption { position:absolute; width:100%; height:100%; top:0; left: 0; z-index: 0; /* fixes overlap error in IE7/8, make sure you have an empty gif */ background-color: transparent; background-image: url('images/structural/spacer.gif'); 
    color: #ffffff; font-size: 0.7em; text-align: center;
    visibility: hidden;
}   
.gridItem.portfolioLarge { width: 218px; }
.portfolioLarge .gridItem-Image { height: 120px; }
.gridItem.portfolioSmall { width: 138px; }
.portfolioSmall .gridItem-Image { height: 80px; }
.gridItem.awardSmall { width: 88px; margin-right: 15px; }
.awardSmall .gridItem-Image { height: 88px; }

.gridItem.last {margin-right: 0;}

.gridItem-Caption {
    opacity: 0.8;
    -webkit-transition-property: background-color;
       -moz-transition-property: background-color;
         -o-transition-property: background-color;
            transition-property: background-color;
    -webkit-transition-duration: 0.25s;
       -moz-transition-duration: 0.25s;
         -o-transition-duration: 0.25s;
            transition-duration: 0.25s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
}
.gridItem:hover .gridItem-Caption {
    background-color: #333333;
    visibility:visible;
}


/* Awards */
aside .awards IMG { border: 1px solid #333333; }

/* Portfolio Thumbnail */
.portfolioThumb { width: 138px; border: 1px solid #333333; margin-top: 1em; float: left;}
.portfolioThumb-left { margin-right: 10px; }
.portfolioThumb-right { margin-left: 10px; }
.portfolioThumb-image { height: 60px; overflow: hidden; }
.portfolioThumb-caption { color: #ffffff; font-size: 0.8em; line-height: 1.5em; height: 1.5em; overflow: hidden; background: #333333; text-align: center; }
.portfolioThumb-caption A { color: #ffffff; text-decoration: none; text-align: center; }
.casestudy-optionlist, .design-optionlist { max-width: 100%; margin-top: 1em; }
.casestudyThumbs .portfolioThumb-image IMG, IMG.casestudyThumbs { margin: 0 10px; }

/* Event List/Thumbnail */
.list-events .event-item { position: relative; margin: 0.5em 0; }
.list-events .event-item .event-content { margin: 0 0 1em; min-height: 120px; padding: 0 0 0 220px; position: relative; }
.eventThumb { width: 200px; border: 1px solid #333333; margin-top: 0.5em; position: absolute; left: 0; top: 0;}
.eventThumb-image { text-align: center; }
.eventThumb-caption { color: #ffffff; font-size: 0.8em; line-height: 1.5em; height: 1.5em; overflow: hidden; background: #333333; text-align: center; }
.eventThumb-caption.speaker { background: green; }

/* Image Block */
aside p.caption { background: none repeat scroll 0 0 #D0D8DB; font-size: 77%; line-height: 1.2em; padding: 0.3em; text-align: center; margin-top: 2px; cursor: pointer;}

/* Blog Feed */
aside.blogAside .list-with-image li IMG {top: 7px; width: 50px; height: 50px;}
#aside_1015 .byline, #aside_1040 .byline, #aside_1024 .byline { display: none; }
#aside_1015 li, #aside_1040 li, #aside_1024 li { list-style: square; margin-left: 1em; }

/* 404 */
aside.links404 { float: left; width: 23.5%; margin-right: 1.5%; }


/* Buttons
----------------------------------------------------------------------------------------------------*/
.button{ line-height: 2em; }
.button A { display: block; width: auto; text-align: center; text-decoration: none; }
.button.add-margin{ margin-bottom: 1em; }
.button.style-a A { color: #333333; font-weight: bold; background: #D0D8DB; }
.button.style-a A:hover { background: #BEC9CD; color: #000000; }
.button.style-b A { color: #FFFFFF; font-weight: bold; background: #333333; }
.button.style-b A:hover { background: #111111; color: #FFFFFF; }

/* primary call to action (homepage) */
.btnPrimary { position: relative; display: block; width: auto; height: 50px; text-decoration: none!important; }
.btnPrimary:hover { 
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}
/* call to action "aside" button */
.btnAside { width: 100%; font-size: 123.1%; height: 2em; cursor: pointer; }
.btnAside:hover { 
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}
@media screen {
    /* Screen only so that the default button appearance is used for print version */
    .btnAside { 
        /* http://www.colorzilla.com/gradient-editor/#69307e+0,3f0a4d+100;Custom */
        background: #69307e; /* Old browsers */
        background: -moz-linear-gradient(top,  #69307e 0%, #3f0a4d 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69307e), color-stop(100%,#3f0a4d)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #69307e 0%,#3f0a4d 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #69307e 0%,#3f0a4d 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #69307e 0%,#3f0a4d 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #69307e 0%,#3f0a4d 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69307e', endColorstr='#3f0a4d',GradientType=0 ); /* IE6-9 */
        
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        
        border: 1px solid #ffffff; 
        
        color: #ffffff; 
    }
    .btnWrapper { 
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        
        border: 2px solid #69307e; 
    }
}

.primaryButtonGradient{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#652c79+0,430e52+100 */
    background: #652c79; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1MmM3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MzBlNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #652c79 0%, #430e52 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#652c79), color-stop(100%,#430e52)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #652c79 0%,#430e52 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #652c79 0%,#430e52 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #652c79 0%,#430e52 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #652c79 0%,#430e52 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#652c79', endColorstr='#430e52',GradientType=0 ); /* IE6-8 */
}


/* Tabs (which match aside H2s) - triggers custom tab JavaScrit
----------------------------------------------------------------------------------------------------*/
.tab-controller { background: #666666; height: 1.8em; margin-bottom: 1em; border-bottom: 0.2em solid #333333; }
.tab-controller UL { margin: 0; padding: 0; }
.tab-controller LI { list-style: none; float: left; margin: 0; padding: 0; }
.tab-controller A { background-color: #666666; color: #ffffff; display: block; line-height: 1em; padding: 0.5em 1em 0.3em; text-decoration: none; }
.tab-controller .selected A { background: #333333; }
/* Basic Table
----------------------------------------------------------------------------------------------------*/
table { width: 100%; margin: 0 0 1em 0; }
thead { background: #333333; color: #ffffff; }
tfoot { background: #D0D8DB; }
thead TH, tfoot TD { font-weight: bold; }
TH { color: #ffffff; }
TH, TD { padding: 0.25em; border: 1px solid #333333; }
table.no-border TH,
table.no-border TD { padding-left: 0; border: 1px solid transparent; }
table.socialToolBar td {border: none;}
/* Footer 
----------------------------------------------------------------------------------------------------*/
footer { background: #333333; min-height: 200px; border-top: 10px solid #D0D8DB; padding: 1.5em 0; position: relative; color: white; font-size: 80%; }
footer A { color: white!important; }
footer H3 { color: white; font-size: 100%; }
footer LI { list-style: none; padding: 0; margin: 0; line-height: 1em; margin-bottom: 0.5em;}
footer .copyright { margin: 1em 0;}
#footer-social aside.blogAside { margin-bottom: 0; }

/* CSS for Specific Page Experiences 
----------------------------------------------------------------------------------------------------*/
/* Press Release */
.location_date { display: inline; float: left; font-weight: bold;  margin: 0 0.5em 0 0;}
#pressrelease-about DIV { margin-bottom: 2em; }

/* Coverage */
.publication-date { font-weight: bold;  font-style: italic; }

/* News Archive */

/* Leadership */
.bio-square { float: left; height: 200px; width: 200px; overflow: hidden; }
.bio-summary, .bio-extras { margin-left: 220px; }
.bio-extras { margin-top: 1em; }
.half-column { float: left; width: 50%;}

/* About*/
.location .vcard .fn,
.location .vcard .country-name { display: none; }

.team-row { position: relative; clear: both; margin:1em 0; zoom: 1;}
.team-photo { float: left; width: 25%; margin-right: 1em; }

.fact-row { position: relative; clear: both; margin:1em 0; zoom: 1;}
.fact-label { float: left; width: 120px; font-weight: bold;  }
.fact-content { float: left; margin-left: 1em; width: 480px; }

/* Bio */
.full-bio.bio-square { float: left; height: auto; width: 200px; overflow: hidden; margin: 0 20px 20px 0; }
.full-bio.bio-summary { margin-left: 0; }

/* News LP */
.news-feature { margin: 0.5em 0; padding-bottom: 0.5em; border-bottom: 1px solid #333333;}
.news-feature a { font-weight: bold; }

/* Contact */
.contactForm BR { display: none; }
.contactForm #txtHearAboutUs { display: block; }
.contactForm #lblErrorMessage {}
.contactForm .block.form input:focus,
.contactForm .block.form textarea:focus { background: orange; }
.contactForm #txtHearAboutUs { width: 300px; }
.contactForm #txtComments { width: 620px; height: 150px; }
.contactForm table TD,
.contactForm table TH { border: 0!important; padding-left: 0!important; }

.formRow { margin-bottom: 1em; }
.formCol3 { float: left; width: 30%; margin-right: 3%; }

.form-hideme { display: none; height: 1px; overflow: hidden; text-indent: -9999em; width: 1px; }

/* Services */
.service-row { position: relative; clear: both; margin-bottom: 2em; zoom: 1;}
.service-image { float: left; width: 200px; }
.service-summary { margin: 1em 0 1em 1em; font-size: 123.1%; padding-left: 200px;  }

aside.correction h2  { margin-top: 3em; background: #333333; margin-bottom: 0; font-size: 100%; text-align: center; font-weight: normal; line-height: 1em; color: #ffffff; padding: 0.5em;}
aside.didyouknow blockquote {margin: 0.5em 0;}
.citation { font-size: 80%; }
.citation A { color: #333333;  }
aside .convince { font-weight: bold; margin: 1em 0;}

/* Careers */
#openings.correction .title { background: #333333; margin-bottom: 0; font-size: 100%; text-align: left; font-weight: normal; line-height: 1em; color: #ffffff; padding: 0.5em;}
#openings.correction .title A { color: white; text-decoration: none; }
#openings.correction UL { margin-bottom: 2em; }

/* Directions */
.directions .map { display: none; } 

/* Client Extranet Login Page */
#loginPanel1, #loginPanel2 { width: 350px; padding: 15px; float: left; display: inline; margin-bottom: 15px; }
#loginPanel1 { border-right: 2px black solid; }
#loginPanel2 { padding-left: 45px; }

/* Our Work */
.casestudy-logo { border: 1px solid #333333; margin: 0.5em 1em 0.5em 0; padding: 0.5em; float: left; }
.portfolioMain { position: relative; zoom: 1; } 
.portfolioMain .portfolioThumb { width: 218px; margin-right: 20px; margin-top: 0; margin-bottom: 1em; }
.portfolioMain .portfolioThumb-image { height: 100px; }
.portfolioMore { position: absolute; top: 0; left: 720px; }
.awardsMain { position: relative; zoom: 1; }
.awardsThumb { width: 138px; border: 1px solid #333333; margin: 0 20px 1em 0; float: left;}
.awardsThumb.last { margin-right: 0; }
.awardsThumb-image { height: 138px; overflow: hidden; }
.awardsThumb-caption { color: #ffffff; font-size: 0.8em; line-height: 1.5em; height: 1.5em; overflow: hidden; background: #333333; text-align: center; }
.awardsThumb-caption A { color: #ffffff; text-decoration: none; text-align: center; }
.awardsMain .awardsThumb-caption { margin-top: -1.5em; }
div.clients table TD, div.clients table TH { padding-left: 0; border: 1px solid transparent; }
div.clients table TD H2 { font-size: 123.1%; border-bottom: 0px; }

.awardsAside .awardsThumb { width: 88px; margin-right: 15px; margin-top: 1em; }
.awardsAside .awardsThumb.last { margin-right: 0; }
.awardsAside .awardsThumb-image { height: 88px; }

/* ePush */
.keyfeatures ul { margin-bottom: 0px; }
.captionText { color: #B44408; }

/* Awards */
div.awardgroup_number { position: absolute; top: 3px; right: 3px; width: 25px; height: 25px; line-height: 25px; background: transparent url(images/badge_purple.png) no-repeat; font: 18px/24px "Times New Roman", serif; color: #FFF; text-align: center; }
.awardRel { position: relative; }
div.awardgroup_text{ font-size: 0.7em; background: #E0DDDD/*#5E2470*/; color: #000; text-align: center; width: 100%; margin-bottom: -5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; opacity: 0.8; filter: alpha(opacity=80); position: absolute; bottom: 22px; left: 0px; }
.awardRel:hover div.awardgroup_text{ opacity: 1; filter: alpha(opacity=100); }
div.award_keywords{ position: absolute; top: 5px; left: 5px; }
div.grid_keywords {position: absolute; top: -15px; left: 0; width: 100%;}

/* DotNet Apps */
.dotNetApp table TD, .dotNetApp table TH { padding-left: 0; border: 1px solid transparent; }
.dotNetApp .form { margin-top: 10px; margin-bottom: 20px; }
.dotNetApp #loginForm { margin-top: 0px; }
.dotNetApp .required { color: red; }
.internalnav { margin-bottom: 20px; }
.dotNetApp textarea.textarea { height: 60px; width: 480px; }
.dotNetApp input.text300 { width: 300px; }
.dotNetApp #Search1_txtSearch { width: 400px; }
.dotNetApp .searchResultUrl { color: #888888; overflow: hidden; width: 625px; font-size: 0.9em; }
.dotNetApp .searchResults .blogContent, .dotNetApp .searchResults .webContent { background: no-repeat scroll 50% 50% transparent; display: block; height: 20px; text-indent: -9999em; width: 20px; }
.dotNetApp .searchResults .blogContent { background-image: url("images/structural/miller_bullet.gif"); }
.dotNetApp .searchResultRelevancy { display: none; }
.dotNetApp .searchResultModified { width: 120px; text-align: right; }
.dotNetApp .searchResults th { padding: 3px 8px; }
.dotNetApp .highlight { font-weight: 700; }
.dotNetApp .searchForm { margin-bottom: 30px; }
.dotNetApp .careers .title { position: relative; }
.dotNetApp .careers .title .apply { position: absolute; right: 0; top: 0; padding: 5px; z-index: 99999; }
.dotNetApp .careers { margin-top: 30px; }
.dotNetApp input.text190 { width: 190px; }
table tr.tableHeader { white-space: nowrap; }
table tr.tableHeader h2 span { text-decoration: none !important; }

/* Supported Technologies */
.backToTop { float: right; padding-right: 20px; }
.backToTop a { text-decoration: none; }

/* Homepage Image Rotator */
#slideshow{ width:950px; height: 300px; position:relative; background: transparent; z-index: 0; }
#slides { position:absolute; top:0px; left:10px; z-index:100; }
/* Slides container | Important: Set the width of your slides container. Set to display none, prevents content flash */
.slides_container, .slides_container_noscript { width:950px; overflow:hidden; position:relative; display:none; -moz-border-radius: 8px; ms-border-radius: 8px; webkit-border-radius: 8px; o-border-radius: 8px; border-radius: 8px; }
.slides_container_noscript { display: block; }
/* Each slide | Important: Set the width of your slides. If height not specified height will be set by the slide content. Set to display block */
.slides_container div.slide { width:950px; height: 286px; display:block; }/*height of the image + 28px for 1 line of catptions*/
.slides_container div.slide IMG { width:950px; height: 258px; -webkit-border-radius: 8px /* hack to account for webkit bug */ }
#slides .next,#slides .prev { position:absolute; top: 102px; width:24px; height:43px; display:none; z-index:101; }
.controller { opacity: 0.75; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -ms-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; transition: opacity 0.5s ease; }
.controller:hover { opacity: 1; }
#slides .prev { left: -30px; }
#slides .next { right: -30px; }
.pagination { margin:5px auto 0; position: relative; margin-top: -20px; z-index: 10; width:90px; /* (15*number of panels, overridden by slideshow script) */ }
.pagination li { float:left; margin:0 1px; list-style:none; }
.pagination li a { display:block; width:12px; height:0; padding-top:12px; background-image:url(images/slider_pagination.png); background-position:0 0; float:left; overflow:hidden; }
.pagination li.current a { background-position:0 -12px; }
#slideshow .caption { z-index:500; position:absolute;  bottom:0px; left:0; padding:5px 20px 20px 20px; background:#000; background:rgba(0,0,0,.5); width:920px; font-size:1.3em; line-height:1.33; color:#fff;  border-top:1px solid #000; text-shadow:none; }
.bannerWrapper{ margin: 1.2em 0; }
#slideshow .caption a { color: #FFF; }

.designPortfolio { height:400px; overflow:hidden; }


#design-slideshow #slides { width: 620px; height: 400px; position: relative; left: 0;}
#design-slideshow .slides_container, #design-slideshow .slides_container_noscript {width: 620px; height: 400px;}
#design-slideshow .slides_container DIV {width: 620px; height; 400px; display: block;}
#design-slideshow #slides .prev { left: 0px; }
#design-slideshow #slides .next { right: 0px;}
#slides .next, #slides .prev { height: 298px; padding-top:102px; top:0px; }
#slides a.next, #slides a.prev {background: transparent url(images/structural/spacer.gif) top left repeat;}





/* Homepage Mobile Block*/
#smartphoneContent { display: none; margin: 82px 0 -92px 0!important; background: transparent url(images/structural/header_lg.png) center center no-repeat; }
.heroText { color: #FFFFFF; font-size: 20px; text-align: center; margin: 40px; }
.heroText A, .heroText A:link, .heroText A:visited, .heroText A:active { color: #FFFFFF; }
.heroButtons { margin: 40px; }
.heroButton { display: block; float: left; width: 45%; border: 2px solid #3F0A4D; border-radius: 5px; }
.heroButton:nth-child(odd) { margin-right: 5%; }
.heroButton em { display: block; border: 1px solid #FFFFFF; border-radius: 3px; line-height: 40px; text-align: center; font-style: normal; color: #FFFFFF; }



/* Homepage */
.cta-container { position: relative; clear: both; margin:2em 0 3em 0; zoom: 1;}
.cta-button { float: left; width: 350px; }
.cta-social { float: left; margin-left: 1em; }

.partnersThumb { float: left; margin: 0 35px 1em 0; width: 120px; }
.partnersMain { margin: 1.2em 0; }

/**/
H3.align-left { text-align: left; }
/*aside .caption { text-align: center; font-weight: bold; }*/
aside .vcard .org,
aside .vcard .country-name { display: none; } 
.highlight { font-weight: 700; }

/* Utility Navigation 
----------------------------------------------------------------------------------------------------*/
#utilityNav { position: absolute; bottom: 3.2em; right: 5px; }
#utilityNav LI { float: left;  list-style: none; margin: 0; padding: 0; margin-left: 1em; }
#utilityNav LI A { font-size: 0.75em; color: #FFFFFF; text-decoration: none; }
/* This jewelry should be turned into a sprite image */
#utilityNav LI A.news         { background: transparent url(images/structural/utility_news.png) right center no-repeat; padding-right: 12px; }
#utilityNav LI A.events     { background: transparent url(images/structural/utility_events.png) right center no-repeat; padding-right: 14px; }
#utilityNav LI A.partners     { background: transparent url(images/structural/utility_partners.png) right center no-repeat; padding-right: 14px; }
#utilityNav LI A.login     { background: transparent url(images/structural/utility_login.png) right center no-repeat; padding-right: 9px; }
/* Primary Navigation (varation on http://net.tutsplus.com/tutorials/html-css-techniques/how-to-build-a-kick-butt-css3-mega-drop-down-menu/)
---------------------------------------------------------------------------------------------------------------------------------------------*/
#menu {  
    list-style:none;  
    /*width:640px;*/  
    margin:0;  
    padding:0px 10px 0px 10px;  
    /* Rounded Corners */  
    -moz-border-radius: 10px;  
    -webkit-border-radius: 10px;  
    border-radius: 10px;  
    /* Background color and gradients (http://www.colorzilla.com/gradient-editor/#69307e+0,3f0a4d+100;Custom) */
    /* IE currently does not clip rounded corders with gradient fills */
    background: #69307e url(images/structural/navbar-sprite-ms2013.png) left top repeat-x; /* Old browsers */
    /* Borders */  
    border: 2px solid #69307e;  
    -moz-box-shadow:inset 0px 0px 2px #edf9ff;  
    -webkit-box-shadow:inset 0px 0px 2px #edf9ff;  
    box-shadow:inset 0px 0px 2px #ffffff;  
    
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;
}  
#menu li {  
    float:left;  
    display:block;  
    text-align:center;  
    padding: 0px 10px 0px 10px;  
    margin: 2px 0; 
    border:none;  
}  
#menu li.selected,  
#menu li:hover {  
    border-left: 1px solid transparent;  
    border-right: 1px solid transparent;  
    padding: 0px 9px 0px 9px;  
    background: #69307E url(images/structural/navbar-sprite-ms2013.png) left -51px repeat-x;
} 
#menu li a {  
    font-family:Arial, Helvetica, sans-serif;  
    font-size:100%;  
    color: #EEEEEE;  
    display:block;  
    line-height: 2.5em;
    outline:0;  
    text-decoration:none;  
} 
/* needs work in IE */ 
#menu LI.search { border: 0; overflow: hidden; margin: 0; padding: 0;}
#menu li.search:hover { border: 0; background: transparent;} 
#menu LI.search INPUT { 
margin: 0.7em 0 0.4em 1em; color: #666666!important; padding: 0em 1.5em 0 0.5em; width: 10em; 
background: #ffffff url(images/structural/search-icon.png) 96% center no-repeat;
border: 0;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
}


/* search (mobile menu) */
#searchResponsive { margin: 10px 20px; }
#searchResponsive #searchForm INPUT {
    background: #ffffff url(images/structural/search-icon.png) no-repeat scroll 96% center;
    border: 0 none;
    border-radius: 1em;
    color: #666666 !important;
    padding: 0 40px 0 20px;
    width: 70%;
    height: 2em; line-height: 2em;
}



/* arrow indicating presence of menu (unused in this project) */
#menu li .drop { padding-right:21px; background: url(images/structural/drop.png) no-repeat right center;  }  
#menu li:hover .drop { background:url(images/structural/drop.png) no-repeat right center; }  
/* Secondary Navigation (Menu)
----------------------------------------------------------------------------------------------------*/
.dropdown {  
    margin:0;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:5px 5px 5px 5px;  
    border:1px solid #777777;  
    border-top:none;  
    /* Gradient background */  
    background:#F4F4F4 url(images/structural/subnavbar-sprite-ms2013.png) left top repeat-x;  
    /* Rounded Corners */  
    -moz-border-radius: 0px 0px 6px 6px;  
    -webkit-border-radius: 0px 0px 6px 6px;  
    border-radius: 0px 0px 6px 6px;  
    left: 0; top:auto; margin: 0 1em; width: auto; 
}  
#menu li .subMenWrap{ position: absolute; left: -9999em; top: auto; width: 100%; z-index: 200; background: transparent url(images/structural/spacer.gif) top left repeat;}
#menu li.selected .subMenWrap.conseal { left: -9999em }
#menu li.selected:hover .subMenWrap.conseal,
#menu li:hover .subMenWrap {  left: 0; top:auto; z-index: 400; }  
#menu li.selected .subMenWrap{  left: 0; top:auto;  }  
#menu li .subMen { padding: 0; margin: 0; }
#menu li .subMen LI { background: transparent; border: 0;  font-size: 68%; float: left; padding: 0; margin: 0.1em 0.25em 0.1em 0; }
#menu li .subMen LI A { display: block; color: #333333!important; line-height: normal; height: auto; padding: 0.1em 1em; margin: 0; border: 0;}
#menu li .subMen LI.selected A,
#menu li .subMen LI A:hover { background: #ffffff; 
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em;
}

/* Breadcrumb Navigation
----------------------------------------------------------------------------------------------------*/
.bc { font-size: 100%; margin-bottom: 1em; }
.bc A { color: #333333; text-decoration: underline; }
.bc A:hover { text-decoration: underline; }
.hideBC { display: none; }

/* Print CSS (minimal modifications for print readability)
----------------------------------------------------------------------------------------------------*/
@media print {
    .page-break, #footer  { display: block; page-break-before: always; }
    .no-print { display: none; }
    #header { border-bottom: 2px solid #333333; margin-bottom: 1em; }
    .pageContent.container { margin-top: 0em; }
    nav, #utilityNav, #mainNav { display: none; }
    aside H3, 
    H3.section-header { border-bottom: 2px solid #000000; text-align: left; }
    .more-block { display: none; }
    #slideshow, .allinone_bannerWithPlaylistBorder { display: none; } /* or show the noscript version */
    #respond {display: none;}
}

/******************************************************************************\
* RedDot content included separately
\******************************************************************************/

 .reddot_hidden {    /* used in fieldset and for general hidden code */
    display: none;
    font-size: 1px;
    line-height: 1px;
}